@charset "UTF-8";
@font-face {
  font-family: "Noto Serif Japanese";
  font-style: normal;
  font-weight: 200;
  src: url(../Noto_Serif_JP/NotoSerifJP-Light.otf) format(‘opentype’);
}
body {
  margin: 0;
  padding: 0;
  font-family: "Libre Baskerville", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS Ｐ明朝", "MS 明朝", serif;
  background-color: #efede8;
  letter-spacing: 0.2em;
  max-height: auto;
}

header {
  width: 100%;
  padding: 30px 4% 10px;
  background-color: transparent;
  position: fixed;
  top: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: -webkit-fill-available;
  z-index: 999;
}
header.min-header {
  padding: 10px 4%;
  background-color: #778ba5;
  opacity: 0.8;
}
header.min-header a:hover {
  color: #655f52;
}

h1 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  text-align: center;
}

a {
  text-decoration: none;
  color: #fff;
}
a:hover {
  color: #778ba5;
}

.headerLogo {
  max-width: 200px;
}

ul {
  list-style: none;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding-left: 0px;
}

li {
  margin: 0 0 0 15px;
  font-size: 18px;
}

nav {
  margin: 0 0 0 auto;
}

.sns {
  text-align: center;
  margin: 20px 0 40px;
}

.mainVisual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  background: url("../img/akodomae-theme.jpg") top center/cover no-repeat;
  background-position: 50% 100%;
  background-attachment: fixed;
}
.mainVisual h2 {
  margin: 0 0 40px 0;
  font-size: 30px;
  font-weight: normal;
  color: #fff;
}

.sp-nav {
  display: none;
}

a.button {
  display: block;
  width: 250px;
  margin: 0 auto;
  padding: 15px 30px;
  text-align: center;
  border: 1px solid #fff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a.button:hover {
  color: #505050;
  background-color: #fff;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

section {
  overflow: hidden;
  padding: 20px 0;
}
section h2 {
  margin: 0 0 50px 0;
  color: #778ba5;
  text-align: center;
}
section p {
  color: #655f52;
}

.photo {
  width: 55%;
  height: 500px;
  background: #fff url(section-bg.jpg) center/cover no-repeat;
}

.photo + div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45%;
}

#service {
  background-color: #d4d1d1;
}
#service .icon_list {
  display: block;
  margin: 0 auto;
  max-width: 800px;
}
#service ul {
  margin: 0;
  padding: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#service ul li {
  width: 25%;
  margin: 0;
  text-align: center;
}

#service ul li:nth-of-type(2) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
#service ul li:nth-of-type(2) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
#service ul li:nth-of-type(2) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
#service ul li img {
  max-width: 116px;
}
#service ul li p {
  font-size: 14px;
  color: #c56b83;
}

#service a.button:hover {
  color: #fff;
  background-color: #8b7e62;
}

/* footer */
footer {
  background-color: transparent;
  text-align: center;
  bottom: 0;
  position: absolute;
  color: #fbfaf3;
  font-size: 8px;
  padding-bottom: 5px;
}

@media screen and (max-width: 768px) {
  header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 40px 4% 10px;
  }
  header.min-header {
    background-color: #778ba5;
  }

  .headerLogo {
    max-width: 50vw;
    margin: 0 24px 0 0;
  }

  section {
    padding: 0;
  }
  section h2 {
    margin: 0 0 20px 0;
  }

  .pc-nav {
    display: none;
  }

  #hamburgerMenu {
    position: relative;
    display: block;
    width: 30px;
    height: 25px;
    margin: 0 0 0 auto;
  }
  #hamburgerMenu span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #hamburgerMenu::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }
  #hamburgerMenu::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70%;
    height: 2px;
    background-color: #fff;
  }

  .sp-nav {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }

  ul {
    margin-top: -20px;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }

  li {
    margin: 0;
    padding: 0;
  }
  li span {
    font-size: 15px;
    color: #fff;
  }
  li span,
li a {
    display: block;
    padding: 20px 0;
  }

  .mainVisual {
    background-image: url("../img/akodomae-theme-sp.jpg");
    background-position: bottom;
    background-attachment: fixed;
  }

  .sns {
    display: none;
    margin: 0;
    font-size: 18px;
  }

  .sp-sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sp-sns i {
    padding: 0 10px;
  }

  footer {
    position: fixed;
    bottom: 0%;
  }
}
.sp-nav .close {
  position: relative;
  padding-left: 20px;
}
.sp-nav .close::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 16px;
  height: 1px;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.sp-nav .close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 16px;
  height: 1px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.toggle {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

.mainVisual {
  padding: 0.4%;
}

h2 {
  line-height: 1.6;
  text-align: center;
}

#service ul li {
  width: 50%;
}

table {
  max-width: 700px;
  margin: 0 auto;
  color: #aaa;
}

/* フェードイン用CSS */
/* その場で */
.fadeIn {
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeIn-3s {
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeIn-5s {
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 5s;
          animation-duration: 5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* 上からフェードイン */
.slide-top {
  opacity: 0;
  -webkit-transform: translate(0, -20px);
          transform: translate(0, -20px);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* 下からフェードイン */
.slide-bottom {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* 左からフェードイン */
.slide-left {
  opacity: 0;
  -webkit-transform: translate(-20px, 0);
          transform: translate(-20px, 0);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

/* 右からフェードイン */
.slide-right {
  opacity: 0;
  -webkit-transform: translate(20px, 0);
          transform: translate(20px, 0);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}